package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag761;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT761Creator;

/**
 * @author wuzhe
 * @date 2023/2/24
 */
public class Tag52aCreator extends AbsTagCreate {

     private MT761Creator mt761Creator;

    public Tag52aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt761Creator = (MT761Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerBicAdrCreator(mt761Creator,"issuer");
    }
}
